Permalink
Browse files

Updated changelog and readme

  • Loading branch information...
1 parent faeb0ad commit 015061adccb2bfff9232b902e2a15b37868213bf @JangoSteve JangoSteve committed Sep 6, 2012
Showing with 3 additions and 2 deletions.
  1. +1 −0 CHANGELOG.md
  2. +2 −2 README.md
View
@@ -38,3 +38,4 @@ to newest):
ajax requests
- [`4382f580766fcdd1`](https://github.com/rails/jquery-ujs/commit/4382f580766fcdd14201c204f43ca5aeb0928501) added support for `data-with-credentials`
- [`12da9fc2f175c8e4`](https://github.com/rails/jquery-ujs/commit/12da9fc2f175c8e445413b15cf6b685deb271d6e) added support for jQuery 1.8.0, removed support for jquery 1.6.x
+- [`faeb0ad734ff6867`](https://github.com/rails/jquery-ujs/commit/faeb0ad734ff6867149b8522f9a29081734442e6) added support for jQuery 1.8.1
View
@@ -15,7 +15,7 @@ Full [documentation is on the wiki][wiki], including the [list of published Ajax
Requirements
------------
-- [jQuery 1.7.x or 1.8.0][jquery];
+- [jQuery 1.7.x or 1.8.x][jquery];
- HTML5 doctype (optional).
If you don't use HTML5, adding "data" attributes to your HTML4 or XHTML pages might make them fail [W3C markup validation][validator]. However, this shouldn't create any issues for web browsers or other user agents.
@@ -26,7 +26,7 @@ Installation
For automated installation in Rails, use the "jquery-rails" gem. Place this in your Gemfile:
```ruby
-gem 'jquery-rails', '~> 2.0'
+gem 'jquery-rails', '~> 2.1'
```
And run:

0 comments on commit 015061a

Please sign in to comment.